html,body{
	
	height: 100%;
}
*{margin: 0;
	padding: 0;
	}

body{
font-family:  arial,'helvetica neue', helvetica,  sans-serif;
color:#444444;
font-size:13px;
line-height:normal;
/*background:#000 url(../i/dinky_template_005.png) no-repeat top center;*/
background:#000 url(../i/page_bg.jpg) no-repeat top center;

}

#wrap{
width:100%;
height:100%;
position:relative;

}
#enews{
}


#content_wrap{
position:relative;
margin:0 auto;
width:960px;
height:100%;
min-height:600px;
}

#header{
height:220px;
}
#logo{
width:400px;
height:128px;
/*background:url(../i/logo.png) no-repeat top center;*/
float:left;
}
#page_tag{
position:absolute;
z-index:10;
width:254px;
height:49px;
background:url(../i/page_tag.gif) no-repeat 0 0;
top:198px;
left:-18px;
}
#page_tagline{
position:absolute;
z-index:15;
height:49px;
/*background:url(../i/page_tag.png) no-repeat 0 0;*/
top:157px;
left:40px;
text-indent:-999px;
overflow:hidden;
}

#logo a{
display:block;
height:128px;
}

#social{
position:absolute;
z-index:30;
top:145px;
right:30px;
width:120px;
height:50px;
overflow:hidden;
font-size:12px;
color:#fff;

/*background:url(../i/facebook.png) no-repeat  top right;*/
display:inline;
}
#social a{
display:block;
height:50px;
}

#pointer{
height:22px;
}
#arrow{
position:absolute;
top:38px;
width:25px;
height:18px;
text-align:center;
background:url(../i/arrow.png) no-repeat top center;
}
.welcome #arrow{
display:none;
}
#content{
width:960px;
/*height:50px;*/
background:#fff url(../i/content_bg.png) repeat-y 0 0;

padding-bottom:20px;
}

 

#right_column{
position:relative;
float:right;
width:320px;
background:#EBEBEB url(../i/form.png) repeat-y 0 0;
height:100%;

}


#actual_content{
 float:left;
width:540px;
padding:17px 50px 0px 50px;
font-size:13px;

background: url(../i/div_h1.png) repeat-x 0 0;

}

#enquireform, #reserveform{
display:none;
float:left;
}

#form{
/*height:1450px; */
background:#EBEBEB url(../i/form.png) repeat-y 0 0;
/*padding:0 15px 15px 15px;*/
margin-left:15px;
}

#footer{

height:48px;
background:#000 url(../i/footer.jpg) no-repeat top center;

}


.bright{
left:859px;

}

/* nAV */

ul{
list-style:none;
}
#nav {
padding:0;
display:block;
background:url(../i/nav_bg.png) repeat-x 0 0;
height:44px;

}
#nav li{
display:block;
float:left;
border-left:1px solid white;
height:38px;
/*padding:5px 10px 0 20px;*/
}

/*
li.reserve{
list-style:inside url(../i/reserve.png);
}
li.enquire{
list-style:inside url(../i/enquire.png);
}
#nav li a{
text-transform:uppercase;
font-size:14px;
font-family:'Museo Slab', arial,'helvetica neue', helvetica,  sans-serif;

font-weight:400;
text-decoration:none;
color:#000;
}
#nav li a.current{
color:#666;
}
#nav li a:hover{
color:#666;
}
*/

li.reserve{
list-style:none;
background:url(../i/reserve.png) no-repeat top center;
width:170px;

}
li.enquire{
list-style:none;
background:url(../i/enquire.png) no-repeat top center;
width:130px;
}
#reservation{

}
#footer .nav{
/*margin-top:22px;*/
}

#footer .nav li a{
text-transform:none;
font-size:12px;
font-family: arial,'helvetica neue', helvetica,  sans-serif;
text-decoration:none;
}




p{
display:block;
padding:7px 0;
}
/*
#content ul{
margin:10px 0 18px;
list-style:inside url(../i/bullet.png);
}
#content li{
margin:0 0 18px;
}
*/

table{width:100%}
th{font-weight:bold; text-align:left;}
td{}
th,td{padding:0 8px 0 0;}


img.mascot{
float:left;
margin-right:50px;
margin-bottom:30px;
vertical-align: middle;

}

.list_heading{
color:#7cad38;
font-size:14px;
}
h1,h2,h3,h4{
font-family:arial,'helvetica neue', helvetica,  sans-serif;
color:#181818;
font-weight:400;
text-shadow: #999 2px 2px 3px;
}
h1{
font-size:36px;

  letter-spacing:0px;

}


h2 { 
  font-size: 24px; 
  line-height: 24px;
  clear:both;
  margin:3px 0 25px 0;  
  font-weight:normal;

}
h3 { 
color:#444444;
  font-size: 16px; 
  line-height: 16px; 
  margin-bottom: 18px;
}
h4 { 
  font-size: 12px; 
  line-height: 10px; 
}

#h2_welcome{
width:305px;
height:26px;
overflow:hidden;
text-indent:-999px;
background:url(../i/h2_welcome.png) no-repeat 0 0;
}

#h2_general{
width:241px;
height:21px;
overflow:hidden;
text-indent:-999px;
background:url(../i/h2_general.png) no-repeat 0 0;
}
#h2_contact{
width:241px;
height:21px;
overflow:hidden;
text-indent:-999px;
background:url(../i/h2_contact.png) no-repeat 0 0;
}

#h2_tarrifs{
width:241px;
height:21px;
overflow:hidden;
text-indent:-999px;
background:url(../i/h2_tarrifs.png) no-repeat 0 0;
}

a{
color:#CF25A7;
text-decoration:none;
}
a:hover{
color:red;
}
.highlite{
color:#CF25A7;
}

.marker{
	color:#CF25A7;
}



/* HELPERS
/////////////////////////////*/
.float-left   { float:left }
.float-right  { float:right }
.align-left   { float:left; margin: 0 15px 0 0 }
.align-right  { float:right; margin: 0 0 0 15px }
.clear        { clear:both }
.center       { margin: 0 auto }
.margins      { margin:15px }
.push-top     { margin-top:15px }
.push-right   { margin-right:15px }
.push-bottom  { margin-bottom:15px }
.border       { border:10px solid #eee }
.text-left    { text-align:left }
.text-right   { text-align:right }
.text-center  { text-align:center }
.text-justify { text-align:justify }
.underline    { text-decoration:underline }
.highlight    { background-color:#ffc }

